عدم نصب پکیج Microsoft.EntityFrameworkCore.Tools.DotNet

علی باهوش

عضویت : 1397/08/20 پرسش ها : 10 پاسخ ها : 25

عدم نصب پکیج Microsoft.EntityFrameworkCore.Tools.DotNet

ارسال شده در : ‫۲ ماه قبل، پنج شنبه ۱۰ بهمن ۱۳۹۸، ساعت ۲۳:۲۲

سلام استاد خسته نباشید ، من وقتی میخوام این پکیج از EFCORE  رو روی یکی از پروژه های کلاس لایبرری نصب کنم نمیشه نصب نمیکنه مینویسه

Severity    Code    Description    Project    File    Line    Suppression State
Error        Package 'Microsoft.EntityFrameworkCore.Tools.DotNet 2.0.3' has a package type 'DotnetCliTool' that is not supported by project 'Konkourland.DataLayer'.                

 

ایمان مدائنی

عضویت : 1396/09/10 پرسش ها : 5 پاسخ ها : 10878

(پاسخ صحیح)

ارسال شده در :‫۲ ماه قبل، پنج شنبه ۱۰ بهمن ۱۳۹۸، ساعت ۲۳:۲۴

سلام 

نیازی به این بسته نیست 

نمیخواد نصب کنید 

1 تشکر

علی باهوش

عضویت : 1397/08/20 پرسش ها : 10 پاسخ ها : 25
ارسال شده در :‫۲ ماه قبل، پنج شنبه ۱۰ بهمن ۱۳۹۸، ساعت ۲۳:۲۶

ممنونم استاد

0 تشکر

برای ارسال پاسخ باید وارد شوید و یا در سایت عضو شوید